<div class="share sticky-top sticky-top-offset">
    <p>Share</p>
    <ul>
        <li class="ml-1 mr-1">
            <a target="_blank" href="http://www.linkedin.com/shareArticle?mini=true&url={{ .Permalink }}&title={{ .Title }}" onclick="window.open(this.href, 'linkedin-share', '_blank,width=550,height=435');return false;">
            <i class="fab fa-linkedin"></i>
        </a>
        </li>
        
        <li class="ml-1 mr-1">
            <a target="_blank" href="https://twitter.com/intent/tweet?text={{ .Title }}&url={{ .Permalink }}" onclick="window.open(this.href, 'twitter-share', 'width=550,height=435');return false;">
            <i class="fab fa-twitter"></i>
        </a>
        </li>
        
        <li class="ml-1 mr-1">
        <a target="_blank" href="https://facebook.com/sharer.php?u={{ .Permalink }}" onclick="window.open(this.href, 'facebook-share', 'width=550,height=435');return false;">
            <i class="fab fa-facebook-f"></i>
            </a>
        </li>

        <li class="ml-1 mr-1">
            <a target="_blank" href="https://www.xing.com/spi/shares/new?url={{ .Permalink }}" onclick="window.open(this.href, 'xing-share', 'width=550,height=435');return false;">
            <i class="fab fa-xing"></i>
        </a>
        </li>        
    </ul>

    {{ if .Params.comments }}
        <div class="sep">
        </div>				
        <ul>
            <li> 
            <a  class="small smoothscroll" href="#disqus_thread"></a>
            </li>
        </ul>
    {{ end }}
</div>
